/** Your theme modifications here **/

body {
	color: #000;
}
@media (min-width:1200px){body{font-size:12px;}
#colRight{min-width:795px;padding-right:0px;}

}
.margin-0{margin:0px;}
.padding-0{padding:0px;}
.line-normal{line-height:1.42857;}
#shopping_cart{width:60%;}
.header-currency{width:40%;}
.dropdown .btn{padding:0px 5px;font-size:12px;}
#top .register{ color: #f00; text-decoration: underline;}

#search_block_top_sm .search_input {
 background: #ffffff none repeat scroll 0 0;
    border: 0 none;
    color: #999999;
    float: left;
    font-family: unset;
    height: 33px;
    line-height: 33px;
    margin: 0;
font-weight:normal;
    padding: 3px 7px;
    transition: all 0.5s ease 0s;
    width:90%;
}
#search_block_top_sm input {
    cursor: pointer;
    font-weight: bold;
}
.index1000{z-index:1000;}

#search_block_top_sm .search_btn {
    background: #e21a2c none repeat scroll 0 0;
    border-radius: 0 !important;
    color: #ffffff;
    float: right;
    font-family: unset;
    font-size: 20px;
    height: 33px;
    line-height: 25px;
    margin: 0;
    padding: 0;
    text-align: center;
    transition: all 0.5s ease 0s;
    width: 10%;
}
#navbar{margin-bottom:3px;}
#navbar .navbar-collapse{padding-left:0px;}
.carousel-control {
    font-size: 100px;
}
#myCarousel .item img{margin:0 auto;}
#navbar > #navigation > .navbar-nav > li > a{padding-bottom: 2px;
    padding-top: 5px;}
#logo-sm{margin-left:0px;padding-left:0px;}

@media (min-width:768px){
		.shoppingcartBody #colRight,.checkoutBody #colRight,.noaccountBody #colRight,.loginBody #colRight,.accountBody #colRight,.accounthistoryinfoBody #colRight{width:100%;}

	.navbar-default .navbar-nav > li > a{color:#ffffff;}
	#headInfo ul{float:right;}

#headWelcome{font-weight: normal; font-size: 12px;color:#777777}
#foot{    min-width: 960px;
}
#foot .row{width:980px!important;margin:0 auto;}

#searchbox .search_btn{background:#E21A2C;}
#headerCartTextLink .headerCartDesc{padding-left:2px;}
#headerCartTextLink i{color:#e21a2c;}
#nav-top{background: #E21A2C;margin-top:8px;}
#fecLeft{padding-right:10px;}
#navbar{min-height:30px;line-height:30px;}
#search_block_top_sm{
    clear: both;
    float: right;
    width: 90%;
border:2px solid #e0e0e0;
border-radius:4px;	margin-top:5%;
}
.left-float{float:left;}
.right-float{float:right;}
#colLeft{ background-color: #ffffff;

	padding:0px;
	}
#colLeft{max-width:200px;}
.title_block_u{text-align: center;}
#colRight{padding-right:0px;}

#productMainImage{
    position: relative;
    text-align: center;
    width: 386px;
	margin:0px;
	padding:0px;
}
#colRight{margin-left:0px;padding-left:5px;}
#product_info_left{padding:0px;margin-bottom:10px;}
#product_info_right{ background: #fff none repeat scroll 0 0;
    float: right;
    padding: 5px 0 0;
    width: 358px;}
#checkoutOrderHeading{padding-left:10px;}


.container{width:100%!important;padding:0px;}
#header #top{width:980px!important;margin:0 auto;}
#header #navbar{width:980px!important;margin:0 auto;height: 38px;}
.dropdown-menu{border:none;}
.main-container{width:980px;margin:0 auto;}

}

h3{margin:0px;}

#productName {
    color: #000;
    font-size: 17px;
    font-weight: bold;
    line-height: 23px;
    padding: 0 10px;
	margin:0px;
}

.sku {
    padding: 0 11px;
}
#product_info_right .p_bands {
    color: #969696;
    padding: 8px 10px;
	margin:0px;
}
h1{margin-top:0px;}
.In_stock {
    color: #000;
    padding: 10px;
}
h3 .productSpecialPrice {
    color: #b4112c;
    font-size: 20px;
    margin-right: 15px;
}
h3 .normalprice {
    color: #888;
    font-size: 19px;
    text-decoration: line-through;
}

.footer_block .list-inline{margin-bottom:5px;}
.footer_block{margin-bottom:5px;}
@media (max-width:767px){
	.breadcrumb a,.breadcrumb{font-size:11px;}
	.navSplitPagesResult,.navSplitPagesLinks{font-size:11px;}
	.main-container{margin-top:0px!important;}
	.footer-block{margin-top:8px;}
#search_block_top_sm .search_btn {
width:12%;
}#search_block_top_sm .search_input{width:88%;}
	#headWelcome{margin:0px;padding:0px;color:#ffffff!important;font-size:11px;}
#headInfo{text-align:left;}
#headInfo ul{float:left;}
	.pay{margin-top:8px;margin-bottom:8px;}
#foot{padding-left:10px;padding-right:10px;padding-bottom:15px;}
body{background:#ffffff;}
#cartContentsDisplay td{padding-top:6px!important;}
#cartProdTitle{text-align:center;display:block;}
#shoppingCartDefault,#accountDefault{padding:2px;}
span.normal_button{font-size:12px;}
.fec-fieldset fieldset.fec-discount{margin-top:0px;padding-top:8px;} 
#order_options_one,#checkoutComments{padding-top:8px;display:none;}

.container{padding:0px;}
.navbar-default {
    background-color: #ffffff;
    border-bottom-color: #e6e6e6;
}
.footer_block{background:#204d74;color:#ffffff;line-height:25px;}
.footer_block a{color:#ffffff;font-weight:normal!important;font-size:11px;}
.fottercopy{margin-bottom:8px;}
.navbar {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color transparent;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    margin-bottom: 30px;
    min-height: 70px;
}
.navbar {
    border-radius: 0;
}
.navbar-nav > li > a {
  line-height: 20px;
}
#top{background:#444444;padding:3px 5px 8px;color:#ffffff;font-size:normal;font-size:12px;}
#top a,#top .register{color:#ffffff;}
#top .dropdown-menu a{color:#000000;}
.btn-primary{background:#ffffff;color:#000000;}
.navbar-brand{padding-left:5px;}
.navbar-brand{padding-top:10px;}
 #navbar{margin-bottom:0px;}
#search_block_top_sm{ border: 2px solid #e0e0e0;
    border-radius: 4px;
    clear: both;
    height: 38px;
    margin: 5%;}
	#form8 .form-group{margin-bottom:8px;}
.mail_address{margin-top:5px;}
.footer_block{padding-top:10px;font-size:11px;}
#display_stars,#display_cate,#display_create{
	display:none;
}

.title_block_u{text-align:left;padding-left:10px;font-weight:normal!important;}
#colLeft{margin-top:15px;}

.title_block_u,.title_block_u i{cursor: pointer;}
#loginColumnLeft{margin-bottom:15px;}
.fec-page-step{margin-bottom:16px;margin-top:15px;}
#click_guest{margin-top:15px;}
#easySignUp{padding:10px;}
.checkoutBody #checkoutOrderForm{display:none;}
#click_checkoutShippingForm,#click_checkoutPayment,#click_order_options_one,#click_checkoutComments{margin-top:15px;}
#checkoutShippingForm,.fec-fieldset,.fec-block-checkout{margin-bottom:0px;}
.fec-container .buttonRow,.fec-container .fec-infomation{margin-right:15px!important;}
#checkoutComments textarea{width:90%;margin:0 atuo;display:block;margin-left:15px;}

#cartProdTitle{padding:0px;margin:0px;background:none;border:none;}
.cartAttribsList{margin:0px;}
.cartAttribsList ul{margin:0px;list-style-type:none;margin:0px;padding:0px;font-size:11px;}
#cartContentsDisplay{font-size:11px;margin-bottom:0px;}
#cartContentsDisplay td {
    border: 1px solid #dcdcdc;
    padding: 2px;
    text-align: center;
}
.centerBoxContentsFeatured{margin-top:10px;}
#productName-xs{text-align:center;margin-bottom:10px;}
#prevOrders{font-size:10px;}
#prevOrders td,#prevOrders th{padding-left:2px;padding-right:2px;}
#prevOrders span.normal_button{font-size:10px;}
#product_info_right{margin-top:10px;}

#porductAction{border-bottom:1px solid #ddd;padding-bottom:20px;padding-top:10px;}
h1{ 
    font-family: Raleway;
    font-size: 15px;
	color:#333333;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 5px 0;
    padding-bottom: 7px;
    text-transform: uppercase;
	}
}

#logo-sm img{max-width:305px;}
.img-auto{width:100%;max-width:100%;height:100%;max-height:100%;}
.banner img, .banner a {
    border: medium none;
    display: block;
    float: left;
}
.midd_adv2{margin-top:3px;}



.fec-fieldset #orderTotals{padding-right:10px;}


#colRight,.centerColumn,#checkout,.split-column{padding:0px;}

#just-arrived .just_left {
    float: left;
    width: 100%;
}
#featuredProducts{float: left;}
#footer {
    color: #000;
    font-size: 12px;
}

#col_product_bg .proimg a{display: block;
    margin: 0 auto;}


#col_product_bg .proimg img{ text-align: center;
    }
	
	
#price_add .productSpecialPrice {
    color: #f00;
    font-size: 13px;
    font-weight: bold;
}


#price_add .normalprice {
    color: #a7a7a7;
    font-size: 13px;
    font-weight: bold;
    margin-left: 9px;
    text-decoration: line-through;
}


#price_add .productPriceDiscount {
    display: none;
}
#just-arrived{margin-top:8px;padding:8px 5px;}
#featuredProducts{margin:0px;padding:0px;}
.big_top_banner a{margin-top:3px;margin-bottom:3px;}
.big_top_banner  img{border:1px solid #cccccc;}
#featuredProducts img{border:1px solid #ededed;}
#footer_warp{margin-top:10px;}

.mail_address{
text-align:center;
border:1px solid #c5c5c5;
padding:6px 40px; 
width:350px;
max-width:98%;
border-radius:8px;
-moz-border-radius:8px; /* 老的 Firefox */
}
input{padding:3px 6px;}
.test{display:none;}
#top .row{padding:0px;margin:0px;}
.footer_block{margin-top:15px;}

#scrollUp {
    animation: 2s ease 0s normal none infinite running bounce;
    background: #e21a2c none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
	cursor:pointer;
    padding: 10px 10px;
    right: 10px;
}

.title_block_u, #categories .cate_line {
    background: #b4112c none repeat scroll 0 0;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 29px;
    text-transform: uppercase;
	margin:0px;
}

.lbContainer li{  background: #f9f9f9 url("../images/left_nav_bg.png") no-repeat scroll 5px 4px / 16px auto;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    padding-left: 25px;}
.lbContainer ul{padding-left:0px;margin-bottom:0px;}
.lbContainer{margin-bottom:6px;}
.title_block_u i{margin-right:5px;}
#footer_warp{clear:both;}
h1{ color: #b4112c;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 8px;
    margin-left: 2px;
}
	
	

.productlisting_price .productSpecialPrice {
    color: #ff0000;
    font-weight: bold;
	
}
.productSpecialPrice,.productPriceDiscount{  color: #f00;
    font-size: 13px;
    font-weight: bold;}
	

.productlisting_price .productPriceDiscount {
    display: none;
}


.productlisting_price .normalprice {
    color: #a7a7a7;
    font-size: 13px;
    font-weight: bold;
    margin-left: 9px;
    text-decoration: line-through;
}
.pagination{margin:0px;}
.navSplitPagesResult{padding:6px 0px;}
.list-products{margin-bottom:10px;}


.sizecharts a {
    color: #231f1e;
    font-weight: bold;
    text-decoration: underline;
}
#productAttributes{margin-top:10px;}
.sizeValue{margin:0px 10px;}
#cart_botton{margin:0 auto;}
#cartAdd{margin-top:15px;}
#cart_qty{text-decoration:underline;font-weight:bold;}
.button_in_cart{
    background: #fff url("../images/add_to_cart.jpg") no-repeat scroll 0 0;
    border: 0 none;
    height: 51px;
    width: 186px;
	border:none!important;
	margin-top:15px!important;
}


.visa_pshow p {
    background: #f9f9f9 url("../images/left_nav_bg.png") no-repeat scroll 5px 4px / 16px auto;
    color: #000;
    line-height: 23px;
    margin-top: 1px;
    padding-bottom: 0 !important;
    padding-left: 25px;
	margin-bottom:6px;
}
.visa_pshow{margin-top:12px;padding-left:5px;padding-top:3px;}
#nav > li.active > a{border-bottom:1px solid #ffffff;background:none;font-weight:bold;font-size:14px;}
.tab-content{border:1px solid #dddddd;border-top:none;}


#alsolinkbox h3.centerBoxHeading {
    background: transparent url("../images/pordAttr.jpg") repeat-x scroll left top;
    float: left;
    font-size: 18px;
    font-weight: bold;
    padding: 5px 0;
    text-align: center;
    width: 100%;
	color:#555555;
	font-size:14px;
}
#alsolinkbox {
    border: 1px solid #ccc;
    clear: both;
    float: right;
	margin-top:15px;
	padding-bottom:8px;
}
footer{  background-color: #ebebeb;
    margin: 15px auto 0px;
    width: 100%;
	padding-top:12px;
	}
.breadcrumb{margin-bottom:0px;}


.buttonCSS{
    background-color: #031d42;
    border: 2px outset #f4f4f4;
    color: #ffffff;
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    padding: 0.3em;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    width: 20em;
}
#colRight{
vertical-align:top;
}
h2{margin:0px 0px 5px;font-size:16px;text-align:center;}

.breadcrumb{text-align:left;padding-left:8px;}

#checkoutShipTo,#checkoutBillTo{padding-left:7px;padding-right:5px;}
.fec-shipping-method{padding-left:7px;padding-right:8px;}
.centerColumn{padding:5px;}
.fec-box-check-radio input[type="radio"]{margin:0px;margin-right:4px;}
.fec-box-check-radio,.fec-fieldset-legend-two{padding-left:7px!important;}
.fec-fieldset .fec-discount{padding:0px  5px;}
.centerBoxContentsFeatured{padding-top:10px;}
.inf .form-group{margin-bottom:5px;}

#price_add,.productlisting_price{
 color: #f00;
    font-size: 13px;
    font-weight: bold;
text-align:center;	
	
}
.productname,.itemTitle{text-align:center;	
}
#productPrices{
	
	 color: #f00;
	padding-left:12px;
}
.CustomAttribsOptions{
	margin-top:12px;
	padding-left:12px;
}

.noaccountBody .alert{padding:0px!important;margin:0px!important;border:none!important;}
.noaccountBody .fec-cl-left,.noaccountBody .fec-cl-right{padding-left:8px!important;}

/* 
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

/* 
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
  
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
  display: none;
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}

/* No Js */
.no-js .owl-carousel {
  display: block;
}

/* 
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
  transform-style: preserve-3d;
}

/* 
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  -moz-transition: scale 100ms ease;
  -ms-transition: scale 100ms ease;
  -o-transition: scale 100ms ease;
  transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  -moz-transition: scale(1.3, 1.3);
  -ms-transition: scale(1.3, 1.3);
  -o-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
}

.owl-theme .owl-controls{margin-top:10px;text-align:center;-webkit-tap-highlight-color:transparent}
.owl-theme .owl-controls .owl-nav [class*=owl-]{color:#fff;font-size:14px;margin:5px;padding:4px 7px;background:#d6d6d6;display:inline-block;cursor:pointer;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.owl-theme .owl-controls .owl-nav [class*=owl-]:hover{background:#e21a2c;color:#fff;text-decoration:none}
.owl-theme .owl-controls .owl-nav .disabled{opacity:.5;cursor:default}
.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1;*display:inline}
.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#d6d6d6;display:block;-webkit-backface-visibility:visible;-webkit-transition:opacity 200ms ease;-moz-transition:opacity 200ms ease;-ms-transition:opacity 200ms ease;-o-transition:opacity 200ms ease;transition:opacity 200ms ease;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#e21a2c;}

#just-arrived{width:100%;}
.main-container{margin-top:8px;}
.title h4{text-align:center;color:#333333}
/*
#featuredProducts > .owl-controls > .owl-dots{ position: relative;
    top: -225px;
    z-index: 1;}
*/
.owl-nav{display:none;}
#featuredProducts{border-bottom:1px solid #cccccc;padding-bottom:8px;}
.footer-block h4,#newsletter_block_left h4{
	border-bottom:1px solid #dbdbdb !important;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-bottom: 15px;
    text-transform: uppercase;
	  color: #777777;
    font-family: Raleway;
	margin:5px 0px;
	padding-bottom:7px;
}
.footer-block .block_conten li{
    content: "";
    font-family: FontAwesome;
    font-size: 14px;
    left: 35px;
    position: absolute;
    top: 17px;
}
#foot ul{margin:0px;padding-left:12px;}
#navColumnOneWrapper p{margin:5px 0;padding:0px;}
#checkoutComments textarea{width:86%;margin:0 auto;margin-top:10px;display:block;}
#featuredProducts .proimg{max-height:270px;}
#featuredProducts .proimg img{max-height:270px;}
#productName{margin-bottom:15px;}
#productsListingListingTopLinks{margin-right:0px;}
.navSplitPagesLinks{padding-right:0px;margin-right:0px;}
.cartImage img,#cartImage img{max-width:40px;max-height:40px;}
#navColumnOneWrapper h2{ height: 18px;
    margin-bottom: 10px;
    margin-top: 5px;
    text-align: left;}
	
#navColumnOneWrapper ul{
	margin-bottom:8px;
}